* {
  margin: 0;
  padding: 0;
  list-style: none;
  vertical-align: baseline;
}
body {
  font-family: "Raleway", sans-serif;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

div {
  position: relative;
  z-index: 2;
}

.quote-box {
  position: relative;
  width: 450px;
  display: table;
  background-color: #fff;
  border-radius: 3px;
  padding: 40px 50px;
}

.quote-text {
  text-align: center;
  height: auto;
  font-weight: 500;
  font-size: 1.75em;
  width: 450px;
}

.quote-author {
  width: 450px;
  height: auto;
  padding-top: 20px;
  font-size: 1em;
  text-align: right;
}

.quote-buttons {
  width: 450px;
  margin: auto;
  display: block;
}

.button {
  height: 38px;
  border: none;
  border-radius: 3px;
  color: #fff;
  background-color: #333;
  outline: none;
  font-size: 0.85em;
  padding: 8px 18px 6px 18px;
  margin-top: 30px;
  opacity: 1;
  cursor: pointer;
}

.button#id_twitter,
.button#id_tumblr {
  float: left;
  padding: 0px;
  padding-top: 8px;
  text-align: center;
  font-size: 1.2em;
  margin-right: 5px;
  height: 40px;
  width: 40px;
}

.button#btnNewQoute {
  float: right;
}
/* 
.quote-wrapper {
  height: 300px;
  border-radius: 5px;
  display: flex;
  background-color: white;
  margin-top: 20%;
  margin-bottom: 25%;
  z-index: 1;
} */
